### Function

# Json string_equal

since: 1.2

#### Declaration [src]

    gboolean
    json_string_equal (
      gconstpointer a,
      gconstpointer b
    )

#### Description [src]

Check whether `a` and `b` are equal UTF-8 JSON strings.

Available since: 1.2

#### Parameters

`a`

  Type: `gconstpointer`

  A JSON string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`b`

  Type: `gconstpointer`

  Another JSON string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if `a` and `b` are equal; `FALSE` otherwise.